Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 14:24:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi,
Kindly cancel my order#9639888035 immediately. 
I placed it on 5th of March and still it is in processing   it is extremely disappointing experience.
I want my refund of 76 AED or let me buy for the same amount from Max outlet in City center Ajman Nuaimia. 
This was extremely exhausting,  and terrible experience of mine with max fashion.
Before contacting head quarters I am sending this last request through this channel. 
I do not want comforting emails just solve in a day.
Waiting for action. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2308598